# Uses of Class
org.eclipse.gef.ui.palette.customize.PaletteCustomizationAction

Packages that use PaletteCustomizationAction
Package
Description
org.eclipse.gef.ui.palette.customize

## Uses of PaletteCustomizationAction in org.eclipse.gef.ui.palette.customize

Methods in org.eclipse.gef.ui.palette.customize that return types with arguments of type PaletteCustomizationAction
Modifier and Type
Method
Description
`protected List<PaletteCustomizationAction>`
PaletteCustomizerDialog.`createOutlineActions()`
Creates the actions that manipulate the palette model.
`protected final List<PaletteCustomizationAction>`
PaletteCustomizerDialog.`getOutlineActions()`
Provides access to the actions that are used to manipulate the model.